<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_GAMELIFE_COOKIE_CLIENTKEY">
    uin = $UIN$; key = $CLIENTKEY$
  </String>
  <String id="IDS_GAMELIFE_VIEW_DETAIL">
    查看详情
  </String>
  <String id="IDS_LEVE_TITLE">
    等级:
  </String>
  <String id="IDS_HONOR_TITLE">
    荣誉:
  </String>
  <String id="IDS_RANK_TITLE">
    排名:
  </String>
  <String id="IDS_GAMELIFE_PLUGIN_TITLE">
    游戏人生
  </String>
  <String id="IDS_PROCLAIMER_TITLE">
    我的宣言:
  </String>
  <String id="IDS_PROCLAIMER_NEW_TITLE">
    更新了宣言：
  </String>
</StringBundle>
